@charset "UTF-8";
/* CSS Document */

#ccwrap {
	background-color:#9C0;
	height: 346px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}
#carousel1 {
	background-repeat: no-repeat;
	overflow: scroll;
	height: 650px;
	width: 1250px;
	z-index: 2;
}

#carousel1 img{margin:100px;cursor: pointer;}


.carouselLeft {
	display:none;
	width:40px;
	height:40px;
	background:#ffffff;
	position: absolute;
	z-index: 99999999999999999999999999999999999;
	top: 0px;
	left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.carouselLeft:hover {width:40px; height:40px;cursor:auto;}
.carouselRight {
	display:none;
	width:40px;
	height:40px;
	background:#ffffff;
	position: absolute;
	z-index: 999999999999999999999999999999999999;
	top: 0px;
	left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.carouselRight:hover {width:40px; height:40px;}


#title-text {
	/*font-family: 'NanumGothic', '나눔고딕', 'NanumGothicWeb', Dotum;*/
	font-family:Dotum;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	z-index: 100;
	padding: 4px;
	position: relative;
	display: table;
	width:284px;
	margin-top: 270px;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
}
#alt-text h3{text-align:center;font-size:18px;}
#alt-text{
	font-family:Dotum;
	font-size: 14px;
	font-weight: bold;
	line-height:25px;
	letter-spacing:1px;
	color: #FFFFFF;
	margin-top:0px auto;
	padding: 4px;
	z-index: 200;
	display: inline;
	width:670px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align:left;	
}
